> ## Documentation Index
> Fetch the complete documentation index at: https://developers.portao3.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# /realms/{realmId}/organizations/{organizationId}/customer/{phoneNumber}/notified-messages



## OpenAPI

````yaml /api-reference/registry.openapi.json get /realms/{realmId}/organizations/{organizationId}/customer/{phoneNumber}/notified-messages
openapi: 3.0.3
info:
  title: Registry
  version: 1.0.0
  description: >-
    Portão 3 registry API. Generated by tools/openapi from code (routes +
    security) and the hand-written spec (request/response bodies). Confidence
    tiers: generated:typed=10 copied:manual=0 unknown=6.
servers:
  - url: https://api.registry.v2.portao3.com.br/
    description: production
  - url: https://api.registry.dev.3pers.com.br/
    description: development
security:
  - bearerAuth: []
tags:
  - name: Customer Billing
  - name: Customers
  - name: Companies
paths:
  /realms/{realmId}/organizations/{organizationId}/customer/{phoneNumber}/notified-messages:
    get:
      tags:
        - Customers
      summary: >-
        /realms/{realmId}/organizations/{organizationId}/customer/{phoneNumber}/notified-messages
      operationId: >-
        getRealmsByRealmIdOrganizationsByOrganizationIdCustomerByPhoneNumberNotifiedMessages
      parameters:
        - name: realmId
          in: path
          required: true
          schema:
            type: string
        - name: organizationId
          in: path
          required: true
          schema:
            type: string
        - name: phoneNumber
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    id:
                      type: string
                    body:
                      type: string
                    status:
                      type: string
                    createdAt:
                      type: string
                    updatedAt:
                      type: string
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````